Hypertable

From FedoraProject

(Difference between revisions)
Jump to: navigation, search
m (Packages)
m (Packages)
Line 14: Line 14:
 
| {{package|boost|Boost}} || {{no|1.33}}<ref>Requires Boost >= 1.44</ref> || {{yes|1.39}} || {{yes|1.50}} || {{yes|1.52}} || {{yes|1.50}}
 
| {{package|boost|Boost}} || {{no|1.33}}<ref>Requires Boost >= 1.44</ref> || {{yes|1.39}} || {{yes|1.50}} || {{yes|1.52}} || {{yes|1.50}}
 
|-
 
|-
| {{package|sigar|Sigar}} || - || {{no|-}} || {{yes|1.6.5}} || {{yes|1.6.5}} || {{yes|1.6.5}}
+
| {{package|sigar|Sigar}} || {{no|-}} || {{no|-}} || {{yes|1.6.5}} || {{yes|1.6.5}} || {{yes|1.6.5}}
 
|-
 
|-
| re2c || - || {{no|-}} || {{no|-}} || {{no|-}} || {{no|-}}
+
| re2c || {{no|-}} || {{no|-}} || {{no|-}} || {{no|-}} || {{no|-}}
 
|}
 
|}
  
 
<references />
 
<references />

Revision as of 17:39, 20 October 2012

SIGs > SIGs/NoSQL >

That page aims at packaging Hypertable for Fedora/RedHat/CentOS

References

Packages

Name EL-5 EL-6 F-18 F-19 Rawhide
Package-x-generic-16.pngBoost 1.33[1] 1.39 1.50 1.52 1.50
Package-x-generic-16.pngSigar - - 1.6.5 1.6.5 1.6.5
re2c - - - - -
  1. Requires Boost >= 1.44